CODONW-RAAU(1)

NAME
codonw-raau - calculate Relative Amino Acid Usage (RAAU)

SYNOPSIS
codonw-raau inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-raau is a shortcut to accessing the codonw(1) executable, with the 'calculate Relative Amino Acid Usage (RAAU)' option (-raau) preselected, i.e.

codonw -raau ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)